## libnss-ldap 265

=== debian/changelog ===
libnss-ldap (265-6) unstable; urgency=medium

  * QA upload.

  [ Daniel Shahaf ]
  * Make build output independent of basename of source directory
    (Closes: #845229)

  [ Vagrant Cascadian ]
  * debian/control: Update priority to "optional".
  * Use a wildcard to match multi-arch path in lintian override.
  * Update to debhelper-compat 13.
  * debian/rules: Export PERL5LIB to find cvslib.pl during the build process.
  * debian/control: Remove build-depends on dh-autoreconf and autotools-dev.
  * Add lintian override for recursive-privilege-change.
  * Patch Makefile.am to disable installing with a specified UID or GID.
  * debian/control: Set Rules-Requires-Root to "no".
  * debian/control: Update Vcs headers.
  * debian/control: Update Standards-Version to 4.5.1.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Tue, 22 Dec 2020 00:33:54 -0800

libnss-ldap (265-5) unstable; urgency=medium

  * Actually apply Reiner Herrmann's patch that was missing in 265-4...
    (Closes: #834324)

 -- Chris Lamb <lamby@debian.org>  Mon, 03 Oct 2016 13:00:50 +0100

libnss-ldap (265-4) unstable; urgency=medium

  * QA upload.
  * Make the build reproducible. Thanks to Reiner Herrmann <reiner@reiner-h.de>
    for the patch. (Closes: #834324)
  * Bump Standards-Version to 3.9.8.

 -- Chris Lamb <lamby@debian.org>  Sat, 01 Oct 2016 23:22:46 +0100

libnss-ldap (265-3) unstable; urgency=low

  * QA upload.
  * When purging the package, only remove configuration files if it is the
    last multiarch package (Closes: #706182).
  * Minor changes to nsswitch.ldap (Closes: #384187).

 -- Arthur de Jong <adejong@debian.org>  Sat, 07 Dec 2013 15:11:28 +0100

libnss-ldap (265-2) unstable; urgency=low

  * QA upload.
  * Set package section to admin, following override file.
  * Add glibc-2.16.patch to handle removal of __libc_lock_lock and similar
    symbols from libc (Closes: #727177).

 -- Arthur de Jong <adejong@debian.org>  Sat, 26 Oct 2013 22:08:10 +0200

libnss-ldap (265-1) unstable; urgency=low

  [ Barry deFreese ]
  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>
      (See: #699114).
  * New upstream release.
    + Fix ether lookups. (Closes: #310563).
    + Add broken_build_system.patch.
    + Add fix_multiarch_dir.patch.
    + Borrow fix_ldap_sessions_mem_leak.patch from Ubuntu.
  * Update postinst to use nscd or unscd (Closes: #661628, #134214).
  * Make package source format 3.0 (quilt).
  * Replace CDBS build system with dh style.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards Version to 3.9.4.

  [ Arthur de Jong ]
  * Use dh_autoreconf with the latests automake and refresh patches and
    dependencies accordingly (Closes: #724408).
  * Add Homepage and Vcs-* fields to debian/control.
  * Drop dh_buildinfo build-dependency and clean up build dependencies.
  * Add DEP-3 headers to all patches and use consistent naming for patches.
  * Add lintian override for the NSS module which looks like a shared
    library but isn't.
  * Clean up the maintainer scripts and make it easier to share code with
    libpam-ldap.
  * Add spelling-fix.patch with spelling fixes in the manual page (thanks
    Lintian).
  * Remove --enable-schema-mapping from configure call which was removed a
    long time ago.
  * Add lintian override for lintian not finding use of debconf template
    in config script.
  * When restarting (u)nscd, check whether the init script is present
    (Closes: #719878).
  * Remove code for removing old /etc/init.d/libnss-ldap kluge.
  * Debconf translations:
    - Turkish (Closes: #672330)

 -- Arthur de Jong <adejong@debian.org>  Fri, 18 Oct 2013 17:43:30 +0200

libnss-ldap (264-2.5) unstable; urgency=low

  * Non-maintainer upload.
  * Needs to build-depend on automake1.9.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 29 Sep 2012 15:12:21 +0000

libnss-ldap (264-2.4) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patch from Peter Green to solve build failure on arm* kfreebsd*
    (closes: #683011).

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 28 Sep 2012 13:51:01 +0000

libnss-ldap (264-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Support multi-arch: (closes: #653664)
    - Mark libnss-ldap as same.
    - Adjust build-dependencies.
  * Add hack to find correct libc in a multi-arch environment.
  * Fix symlink generation.

 -- Bastian Blank <waldi@debian.org>  Mon, 14 May 2012 10:41:48 +0000

libnss-ldap (264-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Vietnamese (Clytie Siddall).  Closes: #572767

 -- Christian Perrier <bubulle@debian.org>  Thu, 10 Jun 2010 07:37:18 +0200

libnss-ldap (264-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Adapt versioned dependency on debhelper to the current debhelper
    compatibility level
  * Add ${misc:Depends} to binary package dependencies to properly cope
    with dependencies triggerred by debhelper
  * Fix pending l10n issues. Debconf translations:
    - Finnish (Esko Arajärvi).  Closes: #533599
    - Italian (Luca Monducci).  Closes: #544598
    - Slovak (Ivan Masár).  Closes: #571222

 -- Christian Perrier <bubulle@debian.org>  Thu, 04 Mar 2010 08:46:28 +0100

libnss-ldap (264-2) unstable; urgency=low

  * Build-Depend on quilt

 -- Richard A Nelson (Rick) <cowboy@debian.org>  Sun, 01 Mar 2009 04:12:00 -0000

libnss-ldap (264-1) unstable; urgency=low

  * New upstream version
  * Use quilt for patches

 -- Richard A Nelson (Rick) <cowboy@debian.org>  Sat, 28 Feb 2009 06:30:00 -0000

libnss-ldap (263-1) unstable; urgency=low

  * New upstream version

 -- Richard A Nelson (Rick) <cowboy@debian.org>  Sun, 26 Oct 2008 06:22:00 -0000

libnss-ldap (262-1) unstable; urgency=low

  * New upstream version

 -- Richard A Nelson (Rick) <cowboy@debian.org>  Sat, 23 Aug 2008 17:33:00 -0000

libnss-ldap (261-2) unstable; urgency=low

  * Updated nl.po                               Closes: #469175

