=== debian/control ===
Source: libnss-ldap
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.5.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), po-debconf (>= 0.5.0),
               libldap2-dev, libkrb5-dev, libsasl2-dev
Homepage: http://www.padl.com/OSS/nss_ldap.html
Vcs-Git: https://git.dgit.debian.org/libnss-ldap
Vcs-Browser: https://browse.dgit.debian.org/libnss-ldap.git

Package: libnss-ldap
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: nscd, libpam-ldap
Description: NSS module for using LDAP as a naming service
 This package provides a Name Service Switch that allows your LDAP server
 act as a name service. This means providing user account information,
 group id's, host information, aliases, netgroups, and basically anything
 else that you would normally get from /etc flat files or NIS.
 .
 If used with glibc 2.1's nscd (Name Service Cache Daemon) it will help
 reduce your network traffic and speed up lookups for entries.
