=== debian/rules ===
#!/usr/bin/make -f

# Needed to find cvslib.pl during the build process
export PERL5LIB=.

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
	  --libdir=/lib/$(DEB_HOST_MULTIARCH) \
	  --enable-rfc2307bis \
	  --with-ldap-lib=openldap \
	  --with-ldap-conf-file=/etc/libnss-ldap.conf \
	  --with-ldap-secret-file=/etc/libnss-ldap.secret \
	  --enable-paged-results \
	  --enable-configurable-krb5-ccname-gssapi

override_dh_install:
	mv debian/libnss-ldap/usr/share/man/man5/nss_ldap.5 debian/libnss-ldap/usr/share/man/man5/libnss-ldap.conf.5
	rm -rf debian/libnss-ldap/etc
	dh_install
	# change all references from /etc/ldap.conf to /etc/libnss-ldap.conf
	for file in debian/libnss-ldap/usr/share/man/man5/libnss-ldap.conf.5 \
		debian/libnss-ldap/usr/share/libnss-ldap/ldap.conf ; do \
	  sed -i -e 's:/etc/ldap.conf:/etc/libnss-ldap.conf:g' \
		 -e 's:/etc/ldap.secret:/etc/libnss-ldap.secret:g' $$file; \
	done;
